Subject: Re: linux-next: build failure after merge of the tty tree

From: Greg Kroah-Hartman <[email-masked]>
Date: Thu, 4 Oct 2018 11:22:32 -0700

A: Because it messes up the order in which people normally read text.
Q: Why is top-posting such a bad thing?
A: Top-posting.
Q: What is the most annoying thing in e-mail?

A: No.
Q: Should I include quotations after my reply?

http://daringfireball.net/2007/07/on_top

On Thu, Oct 04, 2018 at 08:13:39AM -1000, Steve Sakoman wrote:
> Hi Greg,
> 
> I sent the patch you requested to fix use of the "unused" struct
> member in samsung.c. If that looks OK to you I'll redo my
> "serial:serial_core: Allow use of CTS for PPS line discipline" patch.

I think it needs a bit of a rework, see my review comments on that
patch.

thanks,

greg k-h